# 页面标题
VUE_APP_TITLE = 综合保税区管理系统

# 开发环境配置
ENV = 'development'

# 综合保税区管理系统/开发环境

# 本地服务地址
VUE_APP_BASE_IP = 'http://localhost:9527'

# 远端服务地址
# VUE_APP_BASE_IP = 'http://bsq-server.aseanbusiness.cn:80'

VUE_APP_BASE_API = '/dev-api'

# 请求、响应数据加密
VUE_APP_AES_ENCRYPT_ENABLED = 'false'
# 请求数据加密秘钥串
VUE_APP_AES_ENCRYPT_KEY = 'b8123298c638fb4c'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
